#include <stdio.h>
#include <stdlib.h>

int main (void) {
  int x;               
    printf ("choisissez une annee : \n");
    scanf ("%d", &x);
    if (x%4==0) {
		if (x%100!=0){
			printf("l annee est bissextile\n");
		}else if (x%400 == 0){
			printf("l annee est bissextile\n");
		}else{
			printf("l annee n est pas bissextile\n");
		}
	}else{
			printf("l annee n est pas bissextile\n");
	}
  return EXIT_SUCCESS; 
}